odf.element Namespace Reference

## Classes

class | CDATASection
class | Childless
| Mixin that makes childless-ness easy to implement and avoids the complexity of the Node methods that deal with children. More...
class | Element
| Creates a arbitrary element and is intended to be subclassed not used on its own. More...
class | IllegalChild
| Complains if you add an element to a parent where it is not allowed. More...
class | IllegalText
| Complains if you add text or cdata to an element where it is not allowed. More...
class | Node
| super class for more specific nodes More...
class | Text

## Variables

| unicode = str
| unichr = chr

## Variable Documentation

## unichr

odf.element.unichr = chr

Definition at line 36 of file element.py.

## unicode

odf.element.unicode = str

Definition at line 35 of file element.py.